#
# cbCC_f2f3.com
# Process the N1/HN plane for phasing


echo '**************************************************'
echo `date`
echo 'Starting FT of (H/N) plane for phasing'

nmrPipe    -fn POLY -time -in fid/test01001.fid	\
| nmrPipe  -fn SP -off 0.5 -end 0.95 -pow 2 -c 0.5  	\
| nmrPipe  -fn ZF -auto     				\
| nmrPipe  -fn FT      					\
| nmrPipe  -fn EXT -left -sw				\
| nmrPipe  -fn PS -p0 116.0 -p1 0.0 -di  		\
| nmrPipe  -fn TP      					\
| nmrPipe  -fn LP -f -after 256					\
| nmrPipe  -fn SP -off 0.5 -end 1.00 -pow 1 -c 0.5  	\
| nmrPipe  -fn ZF 				\
| nmrPipe  -fn FT 					\
| nmrPipe  -fn PS -p0 90.0 -p1 0.0 -di  		\
#| nmrPipe  -fn PS -p0 -79.0 -p1 0.0 -di  		\
#| nmrPipe  -fn PS -p0 0.0 -p1 0.0 -di  		\
#| nmrPipe  -fn CS -ls 1pts -sw			\
| nmrPipe  -fn REV 					\
| nmrPipe  -fn TP 					\
| nmrPipe  -fn POLY -auto   				\
   -out hnf3f4.ft2 -verb 2 -ov

echo '(H/N) plane saved as ./hn.ft2'
echo 'Done deal.'
echo `date`
echo '**************************************************'
echo ''

