#!/bin/csh

bruk2pipe -in ./serPH1.dat -bad 0.0 -noaswap -DMX -decim 16 -dspfvs 12  \
  -xN              2048  -yN                32  -zN                28  -aN                46  \
  -xT              1024  -yT                16  -zT                14  -aT                23  \
  -xMODE            DQD  -yMODE  Echo-AntiEcho  -zMODE        Complex  -aMODE        Complex  \
  -xSW        12019.231  -ySW         3770.028  -zSW         3770.028  -aSW         3770.028  \
  -xOBS         749.666  -yOBS         188.506  -zOBS         188.506  -aOBS         749.666  \
  -xCAR           4.690  -yCAR          19.010  -zCAR          19.010  -aCAR           10.5  \
  -xLAB              1H  -yLAB             13C  -zLAB             13C  -aLAB              1H  \
  -ndim               4  -aq2D          States                                                \
| pipe2xyz -x -out ./fid/test%02d%03d.fid -verb -ov -to 0

sleep 5
