#!/bin/csh -f

#
# 3D States-Mode HN-Detected Processing.


#HC EA
xyz2pipe -in fid/test%02d%03d.fid -x -verb \
| nmrPipe  -fn POLY -time                                  \
| nmrPipe  -fn SP -off 0.35 -end 0.98 -pow 2 -c 0.5  \
| nmrPipe  -fn ZF -auto                                  \
| nmrPipe  -fn FT                                   \
| nmrPipe  -fn PS -p0 -79.0  -p1 0.0 -di               \
#| nmrPipe  -fn EXT -right   -sw                     \
| nmrPipe  -fn TP                                   \
| nmrPipe  -fn LP -f                                  \
| nmrPipe  -fn SP -off 0.5 -end 0.98 -pow 1 -c 0.5  \
| nmrPipe  -fn ZF                                   \
| nmrPipe  -fn FT                                   \
| nmrPipe  -fn PS -p0 90 -p1 0 -di  		\
| nmrPipe  -fn REV                                   \
| pipe2xyz -out ft/test%02d%03d.ft2 -y -ov

xyz2pipe -in ft/test%02d%03d.ft2 -z -verb               \
| nmrPipe  -fn LP -f                                \
| nmrPipe  -fn SP -off 0.35 -end 0.98 -pow 1 -c 0.5  \
| nmrPipe  -fn ZF                                   \
| nmrPipe  -fn FT                                   \
| nmrPipe  -fn PS -p0 0.0 -p1 0.0 -di               \
#| nmrPipe  -fn CS -ls 10 pts -sw			\
| nmrPipe -fn REV					\
| pipe2xyz -out ft/test%02d%03d.ft3 -z -ov


xyz2pipe -in ft/test%02d%03d.ft3 -a -verb               \
| nmrPipe  -fn LP -f                                \
| nmrPipe  -fn SP -off 0.35 -end 0.98 -pow 1 -c 0.5  \
| nmrPipe  -fn ZF                                   \
| nmrPipe  -fn FT                                    \
| nmrPipe  -fn PS -p0 0.0 -p1 0.0 -di               \
#| nmrPipe  -fn CS -ls 10 pts -sw			\
#| nmrPipe -fn REV					\
| pipe2xyz -out ft/test%02d%03d.ft4 -a -ov





xyz2pipe -in ft/test%02d%03d.ft4 -x			\
| nmrPipe  -fn POLY -auto				\
#| nmrPipe  -fn EXT -xn 5.0ppm   -sw                     \
| pipe2xyz -out ft/test%02d%03d.ft4 -x -ov
